.tg_temp6_0308_change .qb_team_dh6 .qb_arim_title {
    color: #fff;
    position: relative;
}
.tg_temp6_0308_change .qb_team_dh6{
    position: relative;
    padding: 120px 0px;
}

.tg_temp6_0308_change .qb_team_dh6:before{
    position: absolute;
    content: "";
    background: url(../images/tvdh-team6-bg1.jpg) center center no-repeat;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-size: cover;
}
.tg_temp6_0308_change .qb_team_dh6 .slick-list {
    padding: 60px 0px 60px 0px;
    margin: 0px -20px;
}
.tg_temp6_0308_change .qb_team_dh6 .slick-slide{
    margin: 0px 20px;
}
.tg_temp6_0308_change .qb_team_dh6 .slick-dots {
    bottom: 0px;
}
.tg_temp6_0308_change .qb_team_dh6 .qb_team_ct {
    position: relative;
    background: #fff;
}
.tg_temp6_0308_change .qb_team_dh6 .qb_team_ct .wrap_figure figure{
    display: block;
    margin: 0px auto;
    height: 300px;
}
.tg_temp6_0308_change .qb_team_dh6 .qb_team_ct .wrap_figure figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tg_temp6_0308_change .qb_team_dh6 .qb_team_ct .text_widget{
    padding: 16px;
    border-radius: 0px 0px 20px 60px;
    margin: 0px auto;
    color: rgba(30, 30, 30, 1);
    width: 100%;
}
.tg_temp6_0308_change .qb_team_dh6 .qb_team_ct .text_widget .team_name{
    display: table;
    margin: 0px auto 8px auto;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}
.tg_temp6_0308_change .qb_team_dh6 .qb_team_ct .text_widget .tam_job{
    display: table;
    margin: 0px auto 0px auto;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
}
.mira_template_study_abroad_team{
    padding: 0px;
}
.mira_template_study_abroad_team:before{
    background: none;
}
.tg_temp6_0308_change.tg_ftld_dh6 {
    background: none;
    padding: 0px;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_top_ft{
    overflow: hidden;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_top_ft .container{
    position: relative;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_ggmap_ft iframe{
    border-radius: 24px !important;
    height: 680px !important;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_top_ft .container{

}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_form_absolute_ft{
    position: absolute;
    max-width: 1350px;
    width: 100%;
    height: auto;
    top: 0px;
    right: 0px;
    display: flex;
    justify-content: end;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_wrap_form_ft {
    max-width: 600px;
    width: 100%;
    padding: 30px 40px;
    max-height: 680px;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_ft .bottom_ft_general{
    display: flex;
    margin: 0px -35px;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_ft .bottom_ft_general .bottom_ft_detailds{

    padding: 0px 35px;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:nth-child(1){

    width: 50%;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:nth-child(2){

    width: 25%;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:nth-child(3){

    width: 25%;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_ft .bottom_ft_detailds p{
    text-align: left;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_contact_ifft ul li{font-size: 18px;font-style: normal;font-weight: 400;line-height: 140%;padding: 0px 0px 0px 28px;position: relative;margin: 0px 0px 20px 0px;color: #fff;}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_contact_ifft ul li a{
    color: #fff;
    font-weight: 700;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_contact_ifft ul li svg{
    position: absolute;
    top: 3px;
    left: 0px;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_copyright{
    padding: 30px 0px;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    margin: 30px 0px 0px 0px;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_ft p{
    margin: 0px;
}
.tg_temp6_0308_change.tg_ftld_dh6 {
    background: #41256C;
    padding: 100px 0px 0px 0px;
}
.tg_temp6_0308_change .qb_review_dh6 .qb_review_ct{
    max-width: 770px;
    width: 100%;
    margin: 0px auto;
}
.tg_temp6_0308_change .qb_review_dh6 .qb_review_ct .qb_review_dh6_ma{
    box-shadow: 6px 1px 60px 0px rgba(71, 68, 68, 0.08);
    padding: 70px 60px 100px 60px;
    position: relative;
    margin: 0px 0px 80px 0px;
}
.tg_temp6_0308_change .qb_review_dh6 .qb_review_inside{
    color: rgba(77, 77, 77, 1);
    text-align: center;
}
.tg_temp6_0308_change .qb_review_dh6 .qb_review_inside p:last-child{
    margin: 0px;
}
.tg_temp6_0308_change .qb_review_dh6 .qb_review_ct .wrap_figure{
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    bottom: -60px;
    text-align: center;
}
.tg_temp6_0308_change .qb_review_dh6 .qb_review_ct .wrap_figure figure{
    position: relative;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    border: 2px solid rgba(255, 255, 255, 1);
    display: table;
    margin: 0px auto;
}
.tg_temp6_0308_change .qb_review_dh6 .qb_review_ct .wrap_figure figure:after{
    position: absolute;
    content: "";
    background: url(../images/tvdh-review6-qoute-icon.svg) no-repeat;
    width: 32px;
    height: 32px;
    top: 50%;
    right: -16px;
    transform: translate(0px, -50%);
    background-size: cover;
}
.tg_temp6_0308_change .qb_review_dh6 .qb_review_ct .wrap_figure figure img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    height: 100%;
    border-radius: 50%;
}
.tg_temp6_0308_change .qb_review_dh6 .qb_review_ct .qb_review_info{
    text-align: center;
}
.tg_temp6_0308_change .qb_review_dh6 .qb_review_ct .qb_review_info .review_name{
    display: table;
    margin: 0px auto 5px auto;
    text-align: center;
    font-weight: 800;
}
.tg_temp6_0308_change.tg_ftld_dh6  .tg_bottom_ft{
    margin: 0px;
    padding: 0px;
    border:none;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_title_topft h3 {
    color: #FFF;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_title_topft p {
    color: #FFF;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%;
}
.tg_temp6_0308_change.tg_ftld_dh6 .tg_middle_ft{
    margin: 65px 0px 40px 0px;
}
/*END CSS CONTENT*/
@media (min-width:1025px) and (max-width:1440px){

}
@media (max-width:1024px){
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_copyright{
        padding: 20px 0px;
        margin: 20px 0px 0px 0px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:last-child{
        margin:0px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_ft .bottom_ft_general .bottom_ft_detailds{
        width: 100% !important;
        margin:0px 0px 20px 0px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_ft .bottom_ft_general{
        flex-direction: column;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_top_ft{
        overflow: inherit;
        padding: 0px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_form_absolute_ft{
        position: relative;
        top: initial;
        left: initial;
        right: initial;
    }
}
@media (min-width:768px) and (max-width:1024px){
    .tg_temp6_0308_change.tg_ftld_dh6{
        padding:60px 0px 0px 0px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_middle_ft{
        margin: 30px 0px;
    }
    .tg_temp6_0308_change .qb_review_dh6 .qb_review_inside{
        font-size: 16px;
        line-height: 24px;
    }
    .tg_temp6_0308_change .qb_review_dh6 .qb_review_ct .qb_review_dh6_ma{
        padding: 30px 30px 80px 30px;
    }
    .tg_ftld_2407 .tg_social_ft{
        justify-content: center;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_ft{
        margin: 0px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_ggmap_ft{
        margin: 0px 0px 40px 0px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_ggmap_ft iframe{
        height: 500px !important;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_wrap_form_ft{

        margin: 0px auto;
    }
    .tg_temp6_0308_change .qb_team_dh6{
        padding: 60px 0px;
    }
}
@media (max-width: 767px){
    .tg_temp6_0308_change.tg_ftld_dh6{
        padding: 40px 0px 0px 0px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_title_topft h3{
        font-size: 26px;
        line-height: 34px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_title_topft p{
        font-size: 18px;
        line-height: 26px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_middle_ft{
        margin: 40px 0px 20px 0px;
    }
    .tg_temp6_0308_change .qb_review_dh6 .qb_review_inside{
        font-size: 14px;
        line-height: 22px;
    }
    .tg_temp6_0308_change .qb_review_dh6 .qb_review_ct .qb_review_dh6_ma{
        padding: 20px 20px 80px 20px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_bottom_ft{
        margin: 0px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_wrap_form_ft{
        padding: 20px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_ggmap_ft{
        margin: 0px 0px 20px 0px;
    }
    .tg_temp6_0308_change.tg_ftld_dh6 .tg_ggmap_ft iframe{
        height: 300px !important;
        border-radius: 24px !important;
    }
    .tg_temp6_0308_change .qb_team_dh6 .slick-list{
        padding: 20px 0px;
    }
    .tg_temp6_0308_change .qb_team_dh6{
        padding: 40px 0px;
    }
}
